package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;
import java.util.Date;

public class TbPlussMerchantChannelImgBak implements Serializable {
    private Integer id;

    private Integer merimgid;

    private Integer channeltype;

    private String channelimgurl;

    private Date createtime;

    private Date updatetime;

    private String srcurl;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getMerimgid() {
        return merimgid;
    }

    public void setMerimgid(Integer merimgid) {
        this.merimgid = merimgid;
    }

    public Integer getChanneltype() {
        return channeltype;
    }

    public void setChanneltype(Integer channeltype) {
        this.channeltype = channeltype;
    }

    public String getChannelimgurl() {
        return channelimgurl;
    }

    public void setChannelimgurl(String channelimgurl) {
        this.channelimgurl = channelimgurl == null ? null : channelimgurl.trim();
    }

    public Date getCreatetime() {
        return createtime;
    }

    public void setCreatetime(Date createtime) {
        this.createtime = createtime;
    }

    public Date getUpdatetime() {
        return updatetime;
    }

    public void setUpdatetime(Date updatetime) {
        this.updatetime = updatetime;
    }

    public String getSrcurl() {
        return srcurl;
    }

    public void setSrcurl(String srcurl) {
        this.srcurl = srcurl == null ? null : srcurl.trim();
    }
}